.header_container{
	background:#FE6500 ;
}
.call-us p{
	background:#0792ba url(images/call-pink.png) top repeat-x;
}
 .call-us p:hover {        
        background:#0daeda url(images/call-hover-pink.png) top repeat-x;
}
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {
	color:#FE6500;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
	color:#FE6500;
}
#menu .ddsmoothmenu li li a:hover {
	color:#FE6500;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover{
background:#FE6500 url(images/prev.png) center no-repeat;
}
.flexslider:hover .flex-direction-nav .flex-next:hover{
background:#FE6500 url(images/next.png) center no-repeat;
}
.signinformbox_wrapper, .caption{ 
background:#FE6500;
}
.signupform input[type="text"], .signupform input[type="email"], .signupform select {
	border:6px solid #f9a63a;
}
.signupform input[type="text"]:focus, .signupform input[type="email"]:focus, .signupform select:focus{
	border:6px solid #fbca8a;
}
.signupform textarea {
	border:6px solid #f9a63a;
}
.signupform textarea:focus{
	border:6px solid #fbca8a;
}
.signupform input[type="submit"] {
	background: url('images/submitbg-orange.png') no-repeat 0 0;
}
.signupform input[type="submit"]:hover{
	background: url('images/submitbg-orange.png') no-repeat 0 -66px;
}

.feature_inner_box .circle:hover {
background:#FE6500;
}
.feature_inner_box a {
	color:#FE6500;
	font-size:16px;
}
.feature_inner_box a:hover {
	color:#e7ab35;
}
.footer .footer_widget ul li {
background: url(images/footer-bullet-orange.png) 0 12px no-repeat;
}
.searchform input[type="text"] {
	border:1px solid #FE6500;
}
.searchform input[type="submit"] {
	background:url(images/side-search-insigniasign.png) no-repeat;
}
.searchform input[type="text"]:focus {
 box-shadow: 0 0px 5px #FE6500;
-moz-box-shadow: 0 0px 5px #FE6500;
-webkit-box-shadow: 0 0px 5px #FE6500;
}
.post .post-image span{
background:url(images/post-link-orange.png) no-repeat;
}


.post .post_title a:hover{
	color:#19bfee;
}

.post .post_content a.read-more:hover{
	background: url('images/blog-readmore-orange.png') no-repeat 0 -44px;
}
.page_heading_container{
	background:#FE6500 ;
}
.page_heading_container .page_heading_content .bred-tip{
	background:url(images/bred-tip-insigniasign.png) no-repeat;
}

.sidebar ul li a:hover {
color: #FE6500;
}
#contactForm input[type="text"]:focus, #contactForm input[type="email"]:focus,  #contactForm textarea:focus{
	border:1px solid #19bfee;
}
#contactForm input[type="submit"] {
    background: url('images/submit-orange.png') no-repeat 0 0;
	text-shadow:0 1px 0 #19bfee;
}
#contactForm input[type="submit"]:hover{
	background: url('images/submit-orange.png') no-repeat 0 -41px;
}
ol.commentlist li .comment-body {
	background:url(images/commentbg-orange.png) no-repeat 0 0;
	border-right: 1px solid #19bfee;
}
ol.commentlist li .comment-author .avatar {
	border:3px solid #19bfee;
	background:url(images/avatar-bg-orange.png) no-repeat;
}
ol.commentlist li .reply {
border-bottom: 1px solid #19bfee;
}
ol.commentlist li .reply a {
	background:url(images/c-reply-img-orange.png) center right no-repeat;
}
#respond input#submit {
	background: url('images/submit-orange.png') no-repeat 0 0;
}
#respond input#submit:hover{
	background: url('images/submit-orange.png') no-repeat 0 -41px;
}
@media only screen and (max-width: 767px) and (min-width: 480px){
.call-us a.btn {
background: url(images/tap-to-call-orange.png) no-repeat;
}
}
@media only screen and (max-width: 480px) {
.call-us a.btn {
background: url(images/tap-to-call-orange.png) no-repeat;
}
}